/* ヘッダー */
header {
	padding-top: 8px;
}
header .logo_futako img {
    width: 275px;
    transition: .4s;
}
header.hide_sp.is-animation .logo_futako img {
    width: 200px;
    transition: .4s;
}
.maintenance {
	margin-top: 50px;
    background: #333;
    text-align: center;
    line-height: 50px;
    margin-bottom: 80px;
    color: #fff;
    text-align: center;
    font-size: 14px;
}
.maintenance img {
    width: 24px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 3px 0;
}

.top-blog .thumbnail {
    margin-bottom: 15px;
}

@media screen and (min-width: 769px) {
	header .main_menu li a, 
	header .share_menu li a,
	header .main_menu li > span{
		padding: 0 16px;
	}
}
@media screen and (max-width: 768px) {
	header {
		padding-top: 20px;
	}
	header .logo_futako img {
		width: 225px;
	}
	.maintenance {
	    margin: 20px auto 70px;
	    line-height: 14px;
	    padding: 4%;
	    letter-spacing: 0.4;
	}
	.maintenance span {
	    display: block;
	}
	.youtube2 {
		position: relative;
		width: 100%;
		padding-top: 56.25%;
	}
	.youtube2 iframe {
		position: absolute;
		top: 0;
		right: 0;
		width: 100% !important;
		height: 100% !important;
	}
}
